2018-10-15 08:11 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004938Kali Linux[All Projects] Queued Tool Additionpublic2018-09-04 10:58
Reportercrash 
Assigned Tosbrun 
PriorityhighSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2018.3 
Target Version2018.4Fixed in Version2018.4 
Summary0004938: Add Wireguard Tool
DescriptionWireGuard® is an extremely simple yet fast and modern VPN that utilizes state-of-the-art cryptography. It aims to be faster, simpler, leaner, and more useful than IPSec, while avoiding the massive headache. It intends to be considerably more performant than OpenVPN. WireGuard is designed as a general purpose VPN for running on embedded interfaces and super computers alike, fit for many different circumstances. Initially released for the Linux kernel, it is now cross-platform and widely deployable. It is currently under heavy development, but already it might be regarded as the most secure, easiest to use, and simplest VPN solution in the industry.

https://www.wireguard.com/
Attached Files

-Relationships
+Relationships

-Notes

~0009564

sbrun (manager)

wireguard version 0.0.20180809-1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-08-28 15:38 crash New Issue
2018-08-31 00:42 elwood Status new => acknowledged
2018-08-31 06:11 rhertzog Assigned To => sbrun
2018-08-31 06:11 rhertzog Priority normal => high
2018-08-31 06:11 rhertzog Reproducibility have not tried => N/A
2018-08-31 06:11 rhertzog Status acknowledged => assigned
2018-08-31 06:11 rhertzog Category New Tool Requests => Queued Tool Addition
2018-08-31 06:11 rhertzog Product Version 2018.2 => 2018.3
2018-08-31 06:11 rhertzog Target Version => 2018.4
2018-08-31 13:08 sbrun Status assigned => resolved
2018-08-31 13:08 sbrun Resolution open => fixed
2018-08-31 13:08 sbrun Fixed in Version => 2018.4
2018-08-31 13:08 sbrun Note Added: 0009564
2018-09-11 14:22 Abw jdl Issue cloned: 0004976
+Issue History